Loading...
Searching...
No Matches
etl::private_crc::crc_policy< TCrcParameters, 256U > Struct Template Reference

## Public Types

typedef TCrcParameters::accumulator_type | accumulator_type
typedef accumulator_type | value_type

## Public Member Functions

ETL_CONSTEXPR accumulator_type | initial () const
ETL_CONSTEXPR accumulator_type | final (accumulator_type crc) const

The documentation for this struct was generated from the following file:

- include/etl/private/crc_implementation.h